summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rwxr-xr-xeasyinstall.sh6
1 files changed, 6 insertions, 0 deletions
diff --git a/easyinstall.sh b/easyinstall.sh
index 627a7bcdc..13527569c 100755
--- a/easyinstall.sh
+++ b/easyinstall.sh
@@ -1,5 +1,9 @@
#!/bin/sh
+{
+
+set -e
+
PLATFORM=$(uname -m)
echo "Identifying platform: $PLATFORM"
@@ -15,3 +19,5 @@ curl -s $DOWNLOADURL | tar -xzf -
echo "Done."
echo "Cuberite is now installed, run using 'cd Server; ./Cuberite'."
+
+}